@charset "utf-8";

/* ****************************************************************************************************
   * 共用
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * ビジュアル
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#visual {
  background-image: url(../../_images/contact/visual-bg.jpg);
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 送信ボタン
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

body.page-contact #main div.form-button input {
  width: 280px;
}

/* ****************************************************************************************************
   * 入力画面
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * TEL／FAX バナー
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-tpl1 #contact div.contact {
  margin-left: 2.08%;
  margin-right: 2.08%;
  padding: 19px 4.16%;
  border: 1px solid #e2e2e2;
  background: url(../../_images/contact/contact-bg.png);
  position: relative;
}

#page-tpl1 #contact div.contact:before {
  content: url(../../_images/contact/contact-bg-top.png);
  position: absolute;
  top: -25px;
  right: -20px;
}

#page-tpl1 #contact div.contact:after {
  content: url(../../_images/contact/contact-bg-bottom.png);
  position: absolute;
  bottom: -45px;
  left: -20px;
}

/* ----------------------------------------------------------------------------------------------------
   * タイトル
/* ------------------------------------------------------------------------------------------------- */

#page-tpl1 #contact div.contact .title {
  margin-left: auto;
  margin-right: auto;
  display: table;
  color: #134b7a;
  line-height: 1.4;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-size: 20px;
}

#page-tpl1 #contact div.contact .title br {
  display: none;
}

/* ----------------------------------------------------------------------------------------------------
   * TEL／FAX
/* ------------------------------------------------------------------------------------------------- */

#page-tpl1 #contact div.contact div.banner {
  margin-bottom: -1.5em;
  letter-spacing: -5.5px;
}

#page-tpl1 #contact div.contact div.banner > * {
  letter-spacing: normal;
}

#page-tpl1 #contact div.contact div.banner .item {
  width: 50%;
  margin-top: 0;
  margin-bottom: 1.5em;
  padding: 0 2.17%;
  vertical-align: top;
  display: inline-block;
}

#page-tpl1 #contact div.contact div.banner .item:nth-child(even) {
  padding-left: 6.52%;
}

#page-tpl1 #contact div.contact div.banner .item:nth-child(odd) {
  padding-right: 6.52%;
  border-right: 2px dotted #a2aab0;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-tpl1 #contact div.contact {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 14px 4.16%;
}

#page-tpl1 #contact div.contact .title {
  padding-bottom: 5px;
  border-bottom: 2px dotted #a2aab0;
  font-size: 18px;
  text-align: center;
}

#page-tpl1 #contact div.contact .title br {
  display: inline;
}

#page-tpl1 #contact div.contact div.banner {
  margin-bottom: -10px;
}

#page-tpl1 #contact div.contact div.banner .item {
  width: 100%;
  margin-bottom: 10px;
  padding: 0;
}

#page-tpl1 #contact div.contact div.banner .item:nth-child(even) {
  padding-left: 0;
}

#page-tpl1 #contact div.contact div.banner .item:nth-child(odd) {
  padding-right: 0;
  border-right: none;
}

}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * フォーム要素
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

/* ----------------------------------------------------------------------------------------------------
   * テキストフィールド
/* ------------------------------------------------------------------------------------------------- */

#page-tpl1 #contact input[type=text] {
  width: 50%;
  padding: 0.5em 0.75em;
}

#page-tpl1 #contact input[name=zip] {
  width: 7em;
  text-align: center;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-tpl1 #contact input[type=text] {
  width: 100%;
}

#page-tpl1 #contact input[name=zip] {
  width: 7em;
}

}

/* ----------------------------------------------------------------------------------------------------
   * セレクトメニュー
/* ------------------------------------------------------------------------------------------------- */

#page-tpl1 #contact select {
  padding: 0.5em 0.75em;
}

/* ----------------------------------------------------------------------------------------------------
   * テキステリア
/* ------------------------------------------------------------------------------------------------- */

#page-tpl1 #contact textarea {
  width: 50%;
  height: 7.5em;
  padding: 0.5em 0.75em;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-tpl1 #contact textarea {
  width: 100%;
}

}

/* ****************************************************************************************************
   * 確認画面
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * メッセージ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-tpl2 #contact div.message {
  color: #f00;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 送信ボタン
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-tpl2 #contact div.form-button input {
  margin: 0 10px;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-tpl2 #contact div.form-button input {
  margin: 0 auto;
  display: table;
}

#page-tpl2 #contact div.form-button input ~ input {
  margin-top: 20px;
}

}

/* ****************************************************************************************************
   * 完了画面
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * メッセージ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-tpl3 #contact div.message {
  margin: 2em auto;
  text-align: left;
  display: table;
}
